Bug 680166 - reports>config history and reports>recent operations needs the resource column to be disambiguated
reports>config history and reports>recent operations needs the resource colum...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0.B02
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: Jay Shaughnessy
Corey Welton
:
Depends On:
Blocks: jon3
  Show dependency treegraph
 
Reported: 2011-02-24 09:18 EST by John Mazzitelli
Modified: 2011-05-23 21:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2011-02-24 09:18:01 EST
reports>config operation history needs the resource column to be disambiguated.

see ConfigurationHistoryDataSource
Comment 1 John Mazzitelli 2011-03-24 09:27:25 EDT
jay did both the reports>config history and reports>recent operations pages. These now have a D12N ancestry column and the resource column is D12N'ed too.
Comment 2 Sunil Kondkar 2011-04-11 05:29:02 EDT
Verified on build#1140 (Version: 4.0.0-SNAPSHOT Build Number: 0589b9e)

The resource column on pages reports>config history and reports>recent operations is disambiguated These pages show ancestry column and hover information,  

Marking as verified.
Comment 3 Corey Welton 2011-05-23 21:13:22 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 4 Corey Welton 2011-05-23 21:13:23 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 5 Corey Welton 2011-05-23 21:13:23 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.